MediaWiki:Common.css

来自圣洛神教
圣洛管理员留言 | 贡献2026年9月3日 (四) 06:15的版本
跳转到导航 跳转到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
body {
    background-image: url("https://tc.alcy.cc/tc/20260429/0250621d810c416de209f19d011ae10e.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
}
.mw-page-container {
    background-color: rgba(0,0,0,0.65) !important;
    color:#eeeeee !important;
}
.vector-header-container {
    background-color: rgba(0,0,0,0.7) !important;
}